﻿@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One');

html, body, form {
    width: 100%;
    height: 100%;

    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 2em;
    color: #999999;
    letter-spacing: 1px;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
input:focus, textarea:focus {
    outline: none;
}
input[type="checkbox"] {
    -webkit-appearance: none;
    display: none;
}
input[type="checkbox"] + label {
    display: inline-block;
    padding-left: 30px;
    margin: 20px 0px 0px 0px;
    background: url(/images/checkbox.jpg) no-repeat center left;
    cursor: pointer;
}
input[type="checkbox"]:checked + label {
    background: url(/images/checkbox-ticked.jpg) no-repeat center left;
}


h1 {
    display: block;
    width: 100%;
    font-family: 'Pathway Gothic One', Helvetica, sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #333333;

    background: url(/images/headerbackground.jpg) bottom repeat-x;
}
h1 span {
    display: block;
    background: url(/images/diamond.jpg) bottom center no-repeat;
    padding-bottom: 50px;
}

/* ---------- Main Layout ---------- */
.top-bar {
    width: 100%;
    display: block;
    overflow: auto;
    position: fixed;
    vertical-align: middle;

    text-transform: uppercase;

    padding: 10px 50px 10px 50px;

    background: #1ba9b3;
    color: #ffffff;
    z-index: 2;
}

.top-bar-title {
    padding: 10px 0px 10px 0px;
}

.top-bar-details {
    display: inline-block;
    float: right;
    text-align: right;

    margin: 0px 50px 0px 0px;
}
.logout-btn {
    display: inline-block;

    padding: 10px 30px 10px 30px;
    margin: 0px 0px 0px 50px;

    text-decoration: none;

    background: #32b2bb;
    color: #ffffff;
}
.logout-btn:hover {
    background: #60c3ca;
}

/* ---------- Navigation ---------- */
.nav-bar {
    display: table-cell;
    vertical-align: top;

    width: 250px;
    padding: 100px 0px 50px 0px;

    background: #252525;
    color: #ffffff;
}
.nav-btn {
    display: block;
    cursor: pointer;

    padding: 10px 0px 10px 50px;
    font-size: 11px;
    text-decoration: none;

    text-transform: uppercase;
    color: #808080;
}
.nav-btn:hover {
    color: #ffffff;
    background-color: #1e1e1e;
}
.nav-inner {
    padding-left: 70px;
    background: url(/images/nav-tree-grey.png) no-repeat 50px 18px;
}
.nav-btn-on {
    color: #ffffff;
    background-color: #1e1e1e;
}

/* ---------- Main Layout ---------- */
.main-area {
    display: table;
    width: 100%;
    min-height: 100%;
}

.main-content {
    display: table-cell;
    vertical-align: top;
    padding: 50px 0px 0px 0px;
}

.breadcrumbs {
    display: block;
    width: 100%;

    font-size: 11px;

    padding: 20px 0px 20px 50px;
    background: #f7f7f7;
}
.main-text {
    text-align: center;
    padding: 50px 50px 50px 50px;
}

/* ---------- Login Page ---------- */
.login-container {
    display: block;
    width: 500px;
    overflow: auto;
    margin: 0px auto 0px auto;
    padding: 100px 0px 0px 0px;
    text-align: center;
}

.login-container p {
    margin-bottom: 30px;
}

.login-form {
    width: 80%;
    display: block;
    padding: 10px 20px 10px 20px;
    margin: 10px auto 0px auto;

    letter-spacing: 1px;
    font-size: 12px;

    border: 1px solid #eaeaea;
    color: #1ba9b3;
}
.login-form:focus {
    border: 1px solid #1ba9b3;
}

.submit-btn {
    display: block;
    width: 80%;
    padding: 10px 20px 10px 20px;
    margin: 30px auto 0px auto;

    text-transform: uppercase;
    text-decoration: none;

    background: #1ba9b3;
    color: #ffffff;
}
.submit-btn:hover {
    background: #60c3ca;
}

/* ---------- Dashboard Numbers CSS ---------- */
.dashboard {
    display: table;
    width: 100%;
    margin: 50px 0px 0px 0px;
}
.dashboard-item {
    font-family: 'Pathway Gothic One', Helvetica, sans-serif;
    display: table-cell;
    font-size: 150px;
    font-weight: bold;
    text-align: center;
    line-height: 0.5em;
    text-transform: uppercase;
}
.dashboard-item span {
    display: block;
    width: 100%;
    font-size: 16px;
}

/* ---------- Buttons CSS ---------- */
.add-bar {
    text-align: right;
    margin: 0px 50px 30px 0px;
}
.add-btn {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/add.svg) no-repeat center center #1ba9b3;
    background-size: 20px 20px;

    border-radius: 5px;

    vertical-align: middle;

    transition: all 0.5s;
}
.add-btn:hover {
    background-color: #60c3ca;
}

.list-btn {
    display: inline-block;
    opacity: 0;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/list.svg) no-repeat center center #ffffff;
    background-size: 20px 20px;

    border-radius: 5px;
    border: 1px solid #ebecef;

    vertical-align: middle;

    transition: all 0.5s;
}
.list-btn:hover {
    background-color: #f8f8f8;
}
.preview-btn {
    display: inline-block;
    opacity: 0;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/preview.svg) no-repeat center center #ffffff;
    background-size: 20px 20px;

    border-radius: 5px;
    border: 1px solid #ebecef;

    vertical-align: middle;

    transition: all 0.5s;
}
.preview-btn:hover {
    background-color: #f8f8f8;
}
.edit-btn {
    display: inline-block;
    opacity: 0;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/edit.svg) no-repeat center center #60c3ca;
    background-size: 20px 20px;

    border-radius: 5px;

    vertical-align: middle;

    transition: all 0.5s;
}
.edit-btn:hover {
    background-color: #1ba9b3;
}

.delete-btn {
    display: inline-block;
    opacity: 0;
    width: 30px;
    height: 30px;

    background: url(/images/icons/delete.svg) no-repeat center center #ed888a;
    background-size: 20px 20px;

    border-radius: 5px;

    vertical-align: middle;

    transition: all 0.5s;
}
.delete-btn:hover {
    background-color: #e55558;
}

.web-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/viewwebgrey.svg) no-repeat center center #ffffff;
    background-size: 15px 15px;

    border-radius: 5px;
    border: 1px solid #ebecef;

    vertical-align: middle;
}
.web-icon.read-icon {
    background: url(/images/icons/viewwebwhite.svg) no-repeat center center #1ba9b3;
    background-size: 20px 20px;
}
.email-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/viewemailgrey.svg) no-repeat center center #ffffff;
    background-size: 15px 15px;

    border-radius: 5px;
    border: 1px solid #ebecef;

    vertical-align: middle;
}
.email-icon.read-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 5px;

    background: url(/images/icons/viewemailwhite.svg) no-repeat center center #1ba9b3;
    background-size: 15px 15px;

    border-radius: 5px;
    border: 1px solid #ebecef;

    vertical-align: middle;
}

.populate-btn {
    display: inline-block;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    background: #9bc34d;
    color: #ffffff;
    text-decoration: none;
}

.save-btn {
    display: inline-block;
    width: 100%;
    padding: 15px 30px 15px 30px;

    color: #ffffff;
    text-decoration: none;

    background: #1ba9b3;
}
.save-btn:hover {
    background-color: #60c3ca;
}

.cancel-btn {
    display: inline-block;
    width: 100%;
    padding: 15px 30px 15px 30px;
    margin-top: 10px;

    border: 1px solid #e55558;
    color: #e55558;
    text-decoration: none;

    background: #ffffff;
}
.cancel-btn:hover {
    color: #ed888a;
    border: 1px solid #ed888a;
}

.BackBtn {
    display: block;
    float: left;
    position: absolute;
    padding: 10px 40px 10px 40px;

    color: #1ba9b3;

    text-decoration: none;
    text-transform: uppercase;
}
.BackBtn:hover {
    background: #1ba9b3;
    color: #ffffff;
}

/* ---------- List CSS ---------- */
.list-item {
    width: 100%;
    display: table;
    padding: 15px 50px 15px 50px;
    text-align: left;
    border-left: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    border-bottom: 1px solid #ebecef;
}
.list-item:hover .list-btn, .list-item:hover .edit-btn, .list-item:hover .delete-btn, .list-item:hover .preview-btn {
    opacity: 1;
}
.list-item-off {
    border-left: 3px solid #ff7573;
    border-right: 3px solid #ff7573;
}
.list-item:hover {
    background: #fdfdfd;
}
.list-title {
    width: 40%;
    display: table-cell;
    font-size: 12px;
    color: #333333;
    text-transform: uppercase;
    padding: 4px 0px 4px 0px;
    vertical-align: middle;
}
.list-title span {
    width: 100%;
    display: block;
    font-size: 11px;
    color: #999999;
}
.list-date {
    width: 30%;
    display: table-cell;
    color: #999999;
    font-size: 10px;
    text-transform: uppercase;
    vertical-align: middle;
}
.list-recipients {
    display: table-cell;
    color: #999999;
    font-size: 10px;
    text-transform: uppercase;
    vertical-align: middle;
}
.list-buttons {
    width: 20%;
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}


/* ---------- Forms CSS ---------- */
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
input:focus, textarea:focus {
    outline: none;
}
.form-area {
    width: 50%;
    margin: 0px auto 0px auto;
}

.form-title {
    color: #aeaeae;
    margin: 10px 0px 0px 0px;
    text-align: left;
    font-size: 10px;
    text-transform: uppercase;
}
.form-box {
    width: 100%;
    border: 1px solid #ebebeb;
    padding: 10px 20px 10px 20px;
    margin: 0px 0px 3px 0px;
    letter-spacing: 1px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 2em;
}
.form-box:focus {
    border: 1px solid #60c3ca;
}
.form-check {
    display: inline-block;
    margin: 0px 0px 20px 0px;
}
.form-code {
    border: 1px solid #ebebeb;
    background: #f6f6f6;
    padding: 10px 20px 10px 20px;
    margin: 0px 0px 3px 0px;
    font-size: 10px;
}


/* ---------- Calendar CSS ---------- */
.ui-widget.ui-widget-content {
    width: 300px;
}
.ui-widget-header {
    border: 0px;
    background: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    width: 30px;
    height: 30px;
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #999999;
    text-align: center;

    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-button:hover, .ui-button:hover, .ui-button:focus {
    border: 1px solid #1ba9b3;
    background: #ffffff;
    color: #333333;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #1ba9b3;
    background: #1ba9b3;
    color: #ffffff;
}

/* ---------- Stats CSS ---------- */
.stat-block {
    display: inline-block;
    width: 30%;
    text-align: left;
    color: #333333;
    border: 1px solid #ebecef;
    padding: 30px 30px 30px 30px;
    margin: 30px 0px 30px 0px;
    vertical-align: middle;
}
.stat-title {
    display: block;
    font-size: 11px;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 25px;
}
.stat-number {
    display: block;
    font-family: 'Pathway Gothic One', Helvetica, sans-serif;
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.stat-number span {
    font-size: 14px;
    line-height: 0;
}
.stat-text {
    display: block;
    line-height: 1.4em;
    color: #999999;
}